> ## Documentation Index
> Fetch the complete documentation index at: https://docs.oneofnone.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get team



## OpenAPI

````yaml get /v1/team
openapi: 3.1.0
info:
  title: One of None API
  version: 1.0.0
  description: >-
    The One of None API manages product collections, registrations, short URLs,
    team operations, and rewards used by storefront integrations including
    Shopify discounts and redemption flows.
servers:
  - url: https://api.oneofnone.io
security:
  - ApiKeyAuth: []
paths:
  /v1/team:
    get:
      summary: Get team
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TeamResponse'
      security:
        - ApiKeyAuth: []
components:
  schemas:
    TeamResponse:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        slug:
          type: string
        website:
          type:
            - string
            - 'null'
        description:
          type:
            - string
            - 'null'
        logo:
          type:
            - object
            - 'null'
          properties:
            url:
              type:
                - string
                - 'null'
        logo_dark:
          type:
            - object
            - 'null'
          properties:
            url:
              type:
                - string
                - 'null'
        notification_settings:
          type:
            - object
            - 'null'
          additionalProperties: {}
        social_links: {}
        created_by:
          type:
            - object
            - 'null'
          properties:
            id:
              type: string
            email:
              type: string
            first_name:
              type:
                - string
                - 'null'
            last_name:
              type:
                - string
                - 'null'
          required:
            - id
            - email
        members:
          type:
            - array
            - 'null'
          items:
            type: object
            properties:
              id:
                type: string
              email:
                type: string
              first_name:
                type:
                  - string
                  - 'null'
              last_name:
                type:
                  - string
                  - 'null'
            required:
              - id
              - email
        shipping_address:
          type:
            - object
            - 'null'
          properties:
            line_1:
              type:
                - string
                - 'null'
            line_2:
              type:
                - string
                - 'null'
            city:
              type:
                - string
                - 'null'
            principal_subdivision:
              type:
                - string
                - 'null'
            postal_code:
              type:
                - string
                - 'null'
            country_code:
              type:
                - string
                - 'null'
            phone:
              type:
                - string
                - 'null'
            created_at:
              type:
                - string
                - 'null'
        billing_address:
          type:
            - object
            - 'null'
          properties:
            line_1:
              type:
                - string
                - 'null'
            line_2:
              type:
                - string
                - 'null'
            city:
              type:
                - string
                - 'null'
            principal_subdivision:
              type:
                - string
                - 'null'
            postal_code:
              type:
                - string
                - 'null'
            country_code:
              type:
                - string
                - 'null'
            phone:
              type:
                - string
                - 'null'
            created_at:
              type:
                - string
                - 'null'
        created_at:
          type: string
        updated_at:
          type:
            - string
            - 'null'
      required:
        - id
        - name
        - slug
        - created_at
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````